Drupal EveryBlog模块跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183673 漏洞类型 跨站脚本
发布时间 2009-02-13 更新时间 2009-02-13
CVE编号 CVE-2008-6135 CNNVD-ID CNNVD-200902-332
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80755
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-332
|漏洞详情
Drupal是一个开放的内容管理系统(CMS)平台。Drupal的EveryBlog模块5.x版本和6.x版本中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意web脚本或HTML。
|受影响的产品
Drupal EveryBlog 6.0 Drupal EveryBlog 5.0
|参考资料

来源:XF
名称:everyblog-unspecified-xss(45757)
链接:http://xforce.iss.net/xforce/xfdb/45757
来源:BID
名称:31656
链接:http://www.securityfocus.com/bid/31656
来源:SECUNIA
名称:32194
链接:http://secunia.com/advisories/32194
来源:drupal.org
链接:http://drupal.org/node/318746